[总数]
数量=74

[1物品]
名字=万年雪霜
数量=123
单位=个

[2物品]
名字=无敌药水
数量=1
单位=个

[3物品]
名字=魔法免疫药水
数量=1
单位=个

[4物品]
名字=物理免疫药水
数量=1
单位=个

[5物品]
名字=师徒令
数量=1
单位=个

[6物品]
名字=攻击神水（大）
数量=5
单位=个

[7物品]
名字=自然神水（大）
数量=5
单位=个


[8物品]
名字=灵魂神水（大）
数量=5
单位=个


[9物品]
名字=疾风神水（大）
数量=5
单位=个

[10物品]
名字=体力强效神水（大）
数量=5
单位=个

[11物品]
名字=魔力强效神水（大）
数量=5
单位=个

[12物品]
名字=攻击神水（特）
数量=3
单位=个

[13物品]
名字=自然神水（特）
数量=3
单位=个

[14物品]
名字=灵魂神水（特）
数量=3
单位=个

[15物品]
名字=疾风神水（特）
数量=3
单位=个

[16物品]
名字=体力强效神水（特）
数量=3
单位=个

[17物品]
名字=魔力强效神水（特）
数量=3
单位=个

[18物品]
名字=苹果
数量=3
单位=个

[19物品]
名字=肉丸
数量=3
单位=个

[20物品]
名字=红苹果
数量=3
单位=个

[21物品]
名字=战神油
数量=10
单位=个

[22物品]
名字=祝福油
数量=10
单位=个

[23物品]
名字=武器强化油
数量=10
单位=个

[24物品]
名字=回生神水
数量=5
单位=个

[25物品]
名字=诅咒之药水
数量=6
单位=个

[26物品]
名字=亡灵之药水
数量=5
单位=个

[27物品]
名字=焰魔石（特）
数量=3
单位=个

[28物品]
名字=雷魔石（特）
数量=3
单位=个

[29物品]
名字=风魔石（特）
数量=3
单位=个

[30物品]
名字=暗黑护身符（超大）
数量=3
单位=个

[31物品]
名字=神圣护身符（超大）
数量=3
单位=个

[32物品]
名字=灵魂护身符（超大）
数量=3
单位=个

[33物品]
名字=灰色药粉（超大）
数量=3
单位=个

[34物品]
名字=黄色药粉（超大）
数量=3
单位=个

[35物品]
名字=狂风护身符（超大）
数量=3
单位=个

[36物品]
名字=霹雷护身符（超大）
数量=3
单位=个

[37物品]
名字=寒冰护身符（超大）
数量=3
单位=个

[38物品]
名字=火焰护身符（超大）
数量=3
单位=个

[39物品]
名字=王者勋章
数量=3
单位=个

[40物品]
名字=玫瑰
数量=5
单位=个

[41物品]
名字=思母花
数量=3
单位=个

[42物品]
名字=至尊牌
数量=1
单位=个

[43物品]
名字=金矿
数量=5
单位=个

[44物品]
名字=金刚石
数量=5
单位=个

[45物品]
名字=
数量=
单位=个

[46物品]
名字=魔晶石
数量=5
单位=个

[47物品]
名字=钢玉石
数量=5
单位=个

[48物品]
名字=封魔石
数量=100
单位=个

[49物品]
名字=祖玛头像
数量=1
单位=个

[50物品]
名字=沃玛号角
数量=1
单位=个

[51物品]
名字=寒冰守护神羽毛
数量=10
单位=个

[52物品]
名字=地天灭王印记
数量=1
单位=个

[53物品]
名字=遗址雕像
数量=1
单位=个

[54物品]
名字=金条
数量=1
单位=个

[55物品]
名字=金条包
数量=1
单位=个

[56物品]
名字=积分卷
数量=5
单位=个

[57物品]
名字=魔法修炼石
数量=3
单位=个

[58物品]
名字=天罡石
数量=3
单位=个

[59物品]
名字=地煞石
数量=3
单位=个

[60物品]
名字=圣诞贺卡
数量=5
单位=个

[61物品]
名字=魔神结晶
数量=10
单位=个

[62物品]
名字=遗忘之心
数量=20
单位=个

[63物品]
名字=魔法免疫药剂
数量=3
单位=个

[64物品]
名字=物理免疫药剂
数量=3
单位=个

[65物品]
名字=无敌药剂
数量=3
单位=个

[66物品]
名字=嫁祸卡
数量=1
单位=个

[67物品]
名字=密银宝箱
数量=1
单位=个

[68物品]
名字=精金宝箱
数量=1
单位=个

[69物品]
名字=连环明珠
数量=5
单位=个

[70物品]
名字=地洞之眼
数量=5
单位=个

[71物品]
名字=冰城魔石
数量=5
单位=个

[72物品]
名字=绝情隐符
数量=5
单位=个

[73物品]
名字=经验石
数量=2
单位=个

[74物品]
名字=攻略石
数量=5
单位=个